body {
  visibility: visible;
  font-weight: 300;
}
.container {
  max-width: 100%;
}
@media (max-width: 767px) and (min-width: 480px) {
  .container {
    max-width: 90%;
  }
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
  width: 20%;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}
@media (min-width: 1320px) {
  .container-970 {
    width: 970px;
    margin: 0 auto;
  }
}
.container-970 .col-xs-1,
.container-970 .col-sm-1,
.container-970 .col-md-1,
.container-970 .col-lg-1,
.container-970 .col-xs-2,
.container-970 .col-sm-2,
.container-970 .col-md-2,
.container-970 .col-lg-2,
.container-970 .col-xs-3,
.container-970 .col-sm-3,
.container-970 .col-md-3,
.container-970 .col-lg-3,
.container-970 .col-xs-4,
.container-970 .col-sm-4,
.container-970 .col-md-4,
.container-970 .col-lg-4,
.container-970 .col-xs-5,
.container-970 .col-sm-5,
.container-970 .col-md-5,
.container-970 .col-lg-5,
.container-970 .col-xs-6,
.container-970 .col-sm-6,
.container-970 .col-md-6,
.container-970 .col-lg-6,
.container-970 .col-xs-7,
.container-970 .col-sm-7,
.container-970 .col-md-7,
.container-970 .col-lg-7,
.container-970 .col-xs-8,
.container-970 .col-sm-8,
.container-970 .col-md-8,
.container-970 .col-lg-8,
.container-970 .col-xs-9,
.container-970 .col-sm-9,
.container-970 .col-md-9,
.container-970 .col-lg-9,
.container-970 .col-xs-10,
.container-970 .col-sm-10,
.container-970 .col-md-10,
.container-970 .col-lg-10,
.container-970 .col-xs-11,
.container-970 .col-sm-11,
.container-970 .col-md-11,
.container-970 .col-lg-11,
.container-970 .col-xs-12,
.container-970 .col-sm-12,
.container-970 .col-md-12,
.container-970 .col-lg-12 {
  padding: 20px 15px 0;
}
.row.nogutter {
  margin-left: 0;
  margin-right: 0;
}
.row.nogutter .col-xs-1,
.row.nogutter .col-sm-1,
.row.nogutter .col-md-1,
.row.nogutter .col-lg-1,
.row.nogutter .col-xs-2,
.row.nogutter .col-sm-2,
.row.nogutter .col-md-2,
.row.nogutter .col-lg-2,
.row.nogutter .col-xs-3,
.row.nogutter .col-sm-3,
.row.nogutter .col-md-3,
.row.nogutter .col-lg-3,
.row.nogutter .col-xs-4,
.row.nogutter .col-sm-4,
.row.nogutter .col-md-4,
.row.nogutter .col-lg-4,
.row.nogutter .col-xs-5,
.row.nogutter .col-sm-5,
.row.nogutter .col-md-5,
.row.nogutter .col-lg-5,
.row.nogutter .col-xs-6,
.row.nogutter .col-sm-6,
.row.nogutter .col-md-6,
.row.nogutter .col-lg-6,
.row.nogutter .col-xs-7,
.row.nogutter .col-sm-7,
.row.nogutter .col-md-7,
.row.nogutter .col-lg-7,
.row.nogutter .col-xs-8,
.row.nogutter .col-sm-8,
.row.nogutter .col-md-8,
.row.nogutter .col-lg-8,
.row.nogutter .col-xs-9,
.row.nogutter .col-sm-9,
.row.nogutter .col-md-9,
.row.nogutter .col-lg-9,
.row.nogutter .col-xs-10,
.row.nogutter .col-sm-10,
.row.nogutter .col-md-10,
.row.nogutter .col-lg-10,
.row.nogutter .col-xs-11,
.row.nogutter .col-sm-11,
.row.nogutter .col-md-11,
.row.nogutter .col-lg-11,
.row.nogutter .col-xs-12,
.row.nogutter .col-sm-12,
.row.nogutter .col-md-12,
.row.nogutter .col-lg-12 {
  padding-left: 0;
  padding-right: 0;
}
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
a {
  color: #333333;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #0387d5;
  text-decoration: none;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a.readMore,
a[href^="mailto"] {
  color: #0387d5;
}
a.readMore:hover,
a[href^="mailto"]:hover {
  color: inherit;
}
img {
  max-width: 100%;
  height: auto;
}
th,
td {
  line-height: 1.7;
  text-align: left;
  vertical-align: top;
}
th {
  font-weight: bold;
}
td,
tr td {
  border-top: 1px solid #dddddd;
}
.cat-list-row0:hover,
.cat-list-row1:hover {
  background: #f5f5f5;
}
.cat-list-row1,
tr.cat-list-row1 td {
  background: #f9f9f9;
}
table.contentpane,
table.tablelist,
table.category,
table.admintable,
table.blog {
  width: 100%;
}
table.contentpaneopen {
  border: 0;
}
.star {
  color: #ffcc00;
}
.red {
  color: #cc0000;
}
hr {
  margin-top: 23px;
  margin-bottom: 23px;
  border: 0;
  border-top: 1px solid #e5e5e5;
}
.wrap {
  width: auto;
  clear: both;
}
.center,
.table td.center,
.table th.center {
  text-align: center;
}
.element-invisible {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}